@font-face {
  font-family: "io"; /* Project id 5128342 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5128342_vy6xa7ykwnj.woff2?t=1772363488243') format('woff2'),
       url('//at.alicdn.com/t/c/font_5128342_vy6xa7ykwnj.woff?t=1772363488243') format('woff'),
       url('//at.alicdn.com/t/c/font_5128342_vy6xa7ykwnj.ttf?t=1772363488243') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-wicon-dian-shang-ping-tai:before {
  content: "\e600";
}

.io-live:before {
  content: "\e60e";
}

.io-yingyinshiting:before {
  content: "\e7c3";
}

.io-xinwen:before {
  content: "\e64c";
}

.io-zhoubao:before {
  content: "\e6bc";
}

.io-shejiao:before {
  content: "\e619";
}

.io-bbs-hot:before {
  content: "\e75d";
}

.io-shoucang:before {
  content: "\fab8";
}

.io-yingwenwenxian:before {
  content: "\e606";
}

.io-dushufuwu:before {
  content: "\e608";
}

.io-guojizuzhi:before {
  content: "\e629";
}

